IEDIT_ALLOC_EDIT_COORDS(3)

FUNCTION
iedit_alloc_edit_coords - Allocate an array of edit co-ordinates.

SYNOPSIS
#include <karma_iedit.h>

edit_coord * iedit_alloc_edit_coords

(unsigned int num_coords)

DESCRIPTION
Allocate an array of edit co-ordinates.

num_coords
    The number of co-ordinates to allocate.

RETURN VALUE
A pointer to a statically allocated array of co-ordinate structures on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/